Skip to main content
GET
https://{host}/me/v1
/
authentication-methods
Get a list of authentication methods
curl --request GET \
  --url https://{host}/me/v1/authentication-methods \
  --header 'Authorization: Bearer <token>'
{
  "authentication_methods": [
    {
      "id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "usage": [
        "primary"
      ],
      "type": "password",
      "identity_user_id": "<string>",
      "last_password_reset": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-ionic-capacitor-quickstart-modernization.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer and DPoP tokens are supported depending on the API configuration

Response

Successfully retrieved authentication methods

authentication_methods
(password · object | passkey · object | recovery-code · object | push-notification · object | totp · object | webauthn-platform · object | webauthn-roaming · object | phone · object | email · object)[]
required
Maximum array length: 20